html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, canvas, embed, output, ruby, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
	outline:none
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
body {
	line-height:1;
}
ol, ul {
	list-style:none;
}
body {
	color:#444;
	font-family:open sans,arial;
	font-size:13px;
	line-height:1.2em;
	margin:0;
	padding:0;
}
.zls {
    position: relative;
    margin-left:-45px;
}
.zls .timing {
    color: #666666;
    font-size: 9px;
    left: 160px;
    position: absolute;
    top: 27px;
    width: 150px;
}
.timebox {
    float: left;
    width: 37px;
}
.timebox span {
    font-size: 20px;
}
.timebox em{
margin-left:-10px;
}
a {
	color:#333;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

.lin a, .twt a, .fab a, .gplus a, .lo a, #coda-nav-left-1 a, #coda-nav-right-1 a, .fl span, .bis, .bs2 .bis, .bis span, .fs a, .sg a, .beb span {
	background-image:url(/images/sp1.png)
}
#hw {
	background-position:left top;
	background-repeat:repeat-x;
	  border-bottom: 1px solid #ddd;

}
h1,h2,h3,h4,h5{
font-weight:300;
}
.h, .ll, .b, h1, .coda-slider, .cc, .fe, .ao, .be, .ao ul, .buz, .panel, .coda-nav, .c, .f {
	width:980px;
}
.h, .cc, .coda-slider-wrapper, .c, .ms, .f,.b {
	margin:0 auto;
}
.l,  .panel, .si a, .sg a, .fe, .ao ul, .buz, .bib, .bis span, .tl-so li, .tl-so a, .ml a, .coda-slider, .is, .cs, .cs p, .coda-nav, .coda-nav li, #coda-nav-left-1 a, #coda-nav-right-1 a, #coda-nav-right-1 a, .cb, .s1, .fl, .fl span, .ao, .be, .ao a, .bs1, .bis, .bcs, .bs2, .beb, .beb span, .feb a, .sg, .sg h3, .ls, .fb, .fcs, .fs a {
	float:left;
}
.ll, .b, #fw, .ms {
	clear:both;
}
 .fl h2, .beb, .fs {
	position:relative;
	z-index:1;
}
#bw{
  background: #F5F5F5;
border-bottom: 1px solid #ddd;
    margin-bottom:50px;
}
.h{
position:relative;
}
#bg-xmas-top,#bg-xmas-top1{
   background: url("../images/bg-xmas-top.png") no-repeat 0 0 ;
    height: 42px;
    position: absolute;
    top: 519px;
    width: 982px;
    z-index: 9999;
}
#bg-xmas-top1{
    background: url("../images/bg-xmas-top1.png") no-repeat 0 0;
    height: 125px;
    right: -10px;
    top: 468px;
    width: 220px;
}
 .coda-nav, #coda-nav-left-1, #coda-nav-right-1, .fl span, .beb span, .fs ul {
	position:absolute
}
.tl-so {
	border-bottom:1px solid #F3F4F4;
	float:right;
	padding:0;
	text-align:right;
}
.tl-so li {
	display:inline;
}
.tl-so a {
	color:#777;
	font-size:10px;
	line-height:24px;
}
.z {
	margin-left:15px;
	padding-right:10px;

}
.con {

	margin-right:15px;
	padding:0 15px 0;
}
.lin, .twt, .fab, .gplus {
	border:none;
	margin-right:10px;
}

.gplus {
    margin-right: 0;
}

.lin a, .twt a, .fab a, .gplus a {
	border:none;
	height:17px;
	margin:3px 0 0;
	text-align:left;
	text-indent:-999em;
	width:17px;
}
.lin a {
	background-position:-196px 0;
}
.twt a {
	background-position:-133px 0;
}
.fab a {
	background-position:-247px 0;
}
.gplus a {
	background-position:-67px 292px;
}

.ll {
	padding-top:14px;
	min-height:47px;
	position:relative;
	z-index:5;
}
.l {
    height: 30px;
    position: absolute;
    top: -15px;
    width: 160px;
}
.ml {
	float:right;
	padding-top:5px;
}
.ml li {
    display: inline;
    float: left;
    padding-bottom: 15px;
    position: relative;
    
}
.ml li.ar{
background:url("/images/ar1.png") no-repeat scroll 60% bottom;
}
.ml a {
	font-size:15px;
	
	line-height:27px;
	margin-left:35px;
}
.ml a.headerlink1{
position:absolute;
right:0;
top:0;
margin-left:0px;
}
.lo a {
	background-position:-136px -14px;
	text-align:center;
	width:63px;
}
.lo a:hover {
	background-position:-136px -41px;
	text-decoration:none;
}
.ml ul{
    display: none;

}
.ml li:hover ul{
  display: block;
position:absolute;
    top: 43px;
    z-index: 120;
    left:-10px;

}
.ml ul  li{
    margin-top: -1px;
    padding: 0;
}
.ml ul li a{
    background:#fff;
    border: 1px solid #cdcfd1;
    clear: both;

    font-weight: normal;
    padding:10px;
    width: 180px;
        box-shadow:0 1px 2px #ddd;
    -moz-box-shadow:0 1px 2px #ddd;
    -webkit-box-shadow:0 1px 2px #ddd;
}
.ml ul li a:hover{
background:#f9f9f9;
text-decoration:none;
}


h1 {
	    border-bottom: 1px dotted #CDCDCD;
    font-size: 32px;
    height: 101px;
        font-weight: 300;
    letter-spacing: -1px;
    line-height: 101px;
    position: relative;
    text-align: center;

}
.coda-slider-wrapper {
	height:370px;
	width:978px;
	overflow:hidden;
}
.coda-slider {
	
	overflow:hidden;
	background-position:no-repeat;
	background-position:center -85px;
	min-height:370px!important;
}
.panel {
    max-height: 404px;
    overflow: hidden;
    padding: 20px 0;
}
.trk {
	margin-top:62px;
}
.mob {
	margin-top:110px;
}
.prod {
	margin-left:30px;
	margin-top:70px;
}
.is {
  
    width: 685px;
}
.cs {
  
    padding: 20px 0 0;
    width: 292px;
}

.learn-more a{
text-decoration:underline;
}
.cs h2 {
    font-size: 32px;
     font-weight: 600;
    padding: 40px 0 15px;
    letter-spacing:-.5px;
}
.cs span {
	
	
	font-weight:normal;
	font-size:32px;
}
.cs ul {
	padding:15px 5px 0;
}
.cs li {
	color:#fff;
	display:block;
	font-size:13px;
	padding-bottom:18px;
	padding-left:20px;
}
.cs p {
    color: #777777;
    font-size: 16px;
    font-weight: 400;
   
    line-height: 24px;
    padding: 0 0 10px;
}
.cs .learn-more{
font-size:12px;
}
.coda-nav {
	top:5px;
}
#coda-nav-left-1 {
	left:0;
	top:270px;
}
#coda-nav-left-1 a, #coda-nav-right-1 a {
	background-position:left -68px;
	height:45px;
	text-indent:-999em;
	width:45px;
	background-repeat:no-repeat;
}
#coda-nav-left-1 a:hover {
	background-position:left -118px;
}
#coda-nav-right-1 {
	right:0;
	top:270px;
}
#coda-nav-right-1 a {
	background-position:-42px -119px;
	
}
#coda-nav-right-1 a:hover {
	background-position:-42px -71px;
}
.cb {
	padding-right:0px;
}
.si {
	margin-top:10px;
}
.si a, .sg a {
   background:#ED2135;
   /* box-shadow: 0 1px 4px #A9A7A7;
     -moz-box-shadow: 0 1px 4px #A9A7A7;
      -webkit-box-shadow: 0 1px 4px #A9A7A7; */
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    font-weight: 600;
    letter-spacing:0px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    width: 170px;
}
.si a:hover, .sg a:hover{
    background: #D82133;
    border:none;
    text-decoration: none;
}
.cs p.si{
margin:15px 0 0;
}
.c {
	padding:25px 0;
}
.s1 h3 {
	color:#333;
	font-size:22px;
	font-weight:bold;
	line-height:50px;
	margin-bottom:20px;
}
.s1 h2.ma {
	border-bottom:1px solid #F3F4F4;
	margin-bottom:30px;
	padding-bottom:15px;
	color:#333;
	line-height:30px;
	
	font-size:21px;
}
.fe {
	margin-bottom:20px;
}
.fe, .buz, .ao, .be {
	background:url(/images/sb.png) no-repeat center bottom;
}
.fl {
	padding-bottom:45px;
	padding-left:15px;
	padding-right:0;
	width:315px;
}
.flf {
	border:0 none;
	padding-left:0;
	clear:left;
}
.fl h2 {
	font-size:17px;
	font-weight:bold;
	letter-spacing:-0.02em;
	line-height:50px;
	min-height:45px;
	padding-left:50px;
}
.fl span {
	left:0;
	top:0;
}
.hi1 span {
	background-position:-53px -203px;
	width:40px;
}
.hi2 span {
	background-position:-93px -202px;
	width:38px;
}
.hi3 span {
	background-position:-133px -202px;
	width:25px;
}
.hi4 span {
	background-position:-162px -202px;
	width:38px;
}
.hi5 span {
	background-position:-116px -246px;
	width:42px;
}
.hi6 span {
	background-position:-166px -245px;
	height:40px;
	width:35px;
}
.fl a:hover {
	text-decoration:none;
	color:#222;
	background:#efefef
}
.fl p {

	font-size:14px;
	line-height:20px;
	width:307px;
}
.ao, .be {
	padding-bottom:20px;
	margin-bottom:20px;
}
.ao li:first-child a {
	margin:0;
}
.ao a {
	background-repeat:no-repeat;
	height:54px;
	margin-left:75px;
	text-indent:-999em;
}
.a1 a {
	background-position:-153px -588px;

}
.a2 a {
	background-position:-263px -588px;

}
.a3 a {
	background-position:-400px -592px;

}
.a5 a {
	background-position:-496px -588px;

}

.a6 a {
	background-position:-608px -588px;
	
}
.a4 a {
	background-position:-723px -588px;
	
}
.a1 a:hover {
	background-position:-153px -642px
}
.a2 a:hover {
	background-position:-263px -642px
}
.a3 a:hover {
	background-position:-400px -646px
}
.a5 a:hover {
	background-position:-496px -642px
}
.a6 a:hover {
	background-position:-608px -642px
}
.a4 a:hover {
	background-position:-723px -642px
}
.ao ul {
	margin:0 0 20px;
}
.ao li {
	display:inline;
}
.buz {
	margin-bottom:30px;
	padding-bottom:30px;
}
.buz h3 span {
	
	
	font-weight:normal;
	font-size:18px;
	display:block;
	line-height:0;
	margin-top:-5px;
	padding-bottom:20px;
	
}
.bsw {
	background-position:center -640px;
	background-repeat:no-repeat;
	min-height:500px;
}
.bs1 {
	padding-right:30px;
	width:460px;
}
.bib {
	padding-bottom:30px;
}
.bs2 .bib {
	padding-bottom:35px;
}
.bis {
	background-position:-21px -292px;
	height:44px;
	margin-right:10px;
	padding-right:40px;
	padding-top:15px;
	text-align:center;
	width:138px;
}
.bis span {
	text-indent:-999em;
}
.bs2 .bis span {
	height:48px;
	margin-left:5px;
	width:48px;
}
.bi1 span {
	background-position:-88px -468px;
	height:34px;
	margin-left:15px;
	width:112px;
}
.bi2 span {
	background-position:left -468px;
	height:40px;
	margin-left:30px;
	width:80px;
}
.bi3 span {
	background-position:-78px -513px;
	height:35px;
	margin-left:8px;
	width:120px;
}
.bi4 span {
	background-position:-152px -555px;
}
.bi5 span {
	background-position:-98px -611px;
}
.bi6 span {
	background-position:-45px -556px;
}
.bi7 span {
	background-position:-152px -611px;
}
.bi8 span {
	background-position:-98px -556px;
}
.bcs {
	
	font-size:15px;
	line-height:24px;
	width:270px;
}
.bcs span {
	
	display:block;
	font-size:12px;
	line-height:14px;
	padding-top:10px;
	text-align:right;
}
.bcs a {
	
	text-decoration:underline
}
.bs2 {
	padding-left:40px;
	width:450px;
}
.bs2 .bis {
	background-position:-120px -352px;
	height:53px;
	padding:4px 30px 0 0;
	width:60px;
}
.bs2 .bcs {
	width:350px;
}
.ms {
	background:#FCFCFC;
	border:1px solid #F3F4F4;
	border-radius:3px 3px 3px 3px;
	
	font-size:19px;
	
	line-height:26px;
	padding:20px;
	text-align:center;
	width:610px;
}
.ms a, .mao a {
	text-decoration:underline;
	width:auto;
	height:auto;
	margin:0;
	text-indent:0;
	float:none;
}
.mao {
	text-align:right;
	font-size:11px;
}
.beb {
	font-size:12px;
	line-height:18px;
	margin-right:5%;
	padding:0 0 20px 5%;
	width:42%;
}
.beb span {
	height:30px;
	text-indent:-999em;
	width:30px;
	left:0;
}
.bei1 span {
	background-position:-1px -433px;
}
.bei2 span {
	background-position:-101px -433px;
}
.bei3 span {
	background-position:-37px -433px;
}
.bei4 span {
	background-position:-137px -433px;
}
.bei5 span {
	background-position:-69px -433px;
}
.bei6 span {
	background-position:-170px -433px;
}
.beb strong {
	font-size:15px;
	font-weight:bold;
}
.bebr {
	margin:0;
}
.feb {
	text-align:center;
}
.feb a {
	background-repeat:no-repeat;
	background-position:center -715px;
	height:77px;
	text-indent:-999em;
	width:970px;
}
.feb a:hover {
	background-position:center -792px;
}
.feb h3 {
	
	margin-bottom:0;
}
.sg {
	background:#F4F5F6;
	margin:20px 0;
	min-height:101px;
	padding-left:15px;
	width:965px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.sg h3 {
	font-size:28px;
	
	line-height:1em;
	margin-right:25px;
	min-height:72px;
	padding-left:5px;
	padding-top:20px;
}
.sg h3 span {
	color:#6F7982;
	display:block;
	font-size:18px;
	font-weight:normal;
}
.sg a {
	float:right;
	margin-right:20px;
	margin-top:30px;
}
#fw {
    background-color: #F5F5F5;
    border-top: 1px solid #DDDDDD;
#margin-top:20px;
}
.f {
    min-height: 260px;
    overflow: auto;
    padding: 50px 0 10px;
}
.f a {
	color:#777;
}
.f a:hover {
}
.ls {
	width:100%;
}
.ls div:first-child {
    margin-left: 0;
}
.fb {
    margin-left: 65px;
    max-width: 315px;
}
.f h5 {
    font-size: 16px;
    padding-bottom: 25px;
    text-transform: uppercase;
}
.fb ul {
}
.fb li {
    font-size: 12px;
    line-height: 18px;
    padding-bottom: 15px;
}
.fcs {
	width:100%;
}
.fs {
   border-bottom: 1px dotted #DDDDDD;
    margin-bottom: 15px;
}
.fs h5 {
	    padding-bottom: 15px;
    padding-right: 130px;
    text-align: right;
}
.fs li {
	display:inline;
	margin:0
}
.fcs p {
  color: #BBBBBB;
    font-size: 11px;
    line-height: 20px;
    margin-left: 30px;
    text-align: right;
}
.fcs ul {
	text-align:right;

	font-size:11px;
	line-height:20px;
}
.fcs li a{
margin-left:20px;
}
.fcs li{
display:inline;

}
.fs ul {
	right:0;
	top:0;
	margin:0;
}

.fs .bsi a{
margin:0 5px;
}
.fs .lin a {
	background-position:-19px -38px;

}
.fs .twt a {
	background-position:-45px -38px;
}
.fs .fab a {
	background-position:-70px -38px;
}
/* old zoho homepage styles */
.rss-icon a, .face-bk-icon a, .link-in-icon a, .twit-icon a, .video-comment p span a, .business-week-home, .theEcoLogo, .timeLogo, .nytLogo, .foxBizlogo, .wsjLogo, .signup-section a.signup-button, .apps span, .apps span.new, .zoho-mobile span, .cont-sec li, .pc-world {
    background-image: url("/images/zoho-sprite.png");
}
p.home-desc {
    color: #777;
    font-size: 17px;
    font-weight: 300;
    letter-spacing: 0.1px;
    line-height: 30px;
    min-height: 170px;
    padding: 15px 60px 0 35px;   

}
.content {
    line-height: 22px;
        margin: 0 auto;
    width: 990px;
}
img.az {
    border: 1px solid #bbb;
    float: right;
    margin: 0 60px 20px;
}

.apps span, .video-comment p span a {
    position: absolute;
}
.products{width:958px; margin-bottom:50px;padding:20px 0 40px 30px;clear:both;float:left;border:1px solid #f7f7f7; box-shadow: 0 0 3px 0 #EFEFEF;-moz-box-shadow: 0 0 3px 0 #EFEFEF;-webkit-box-shadow: 0 0 3px 0 #EFEFEF;}
.products ul li{float:left; width:32%}
li.border{  
 margin:0 2%}

.products li ul li a{ float:left; font-weight:300}
.products li ul li a:hover{text-decoration:underline}
.products h3{font-size:20px; line-height:50px;}
.products li .apps li{padding:13px 0 0 0; width:153px; position:relative}
.products li ul li.plugin{width:280px}
.products li ul li.plugin span{background-position:-96px -280px}
.apps span{width:20px; height:20px; left:0}
.products .apps  span.new{background-position:-102px -352px; height:11px; left:114px; top:18px; position:absolute; width:29px}
.apps a{padding-left:30px}
.a5, .a6, .a7, .a8, .a14, .a15, .a16, .a17, .a18, .a21, .a22, .a23, .s26,.a12a{margin-right:0}
.a1 span{background-position:left -184px}
.a2 span{background-position:-24px -184px}
.a3 span{background-position:-48px -184px}
.a4 span{background-position:-72px -184px}
.a5 span{background-position:-96px -184px}
.s26 span{background-position:-52px -304px}
.an1 span{
background-position:-24px -160px
}
.a34 span{
background-position:-49px -335px;
}
.a6 span{background-position:left -208px}
.a7 span{background-position:-24px -208px}
.a8 span{background-position:-48px -208px}
.a8a span{background-position:-26px -302px}
.a9 span{background-position:-72px -208px}
.a11 span{background-position:left -232px}
.a12 span{background-position:-24px -232px}
.a13 span{background-position:-48px -232px}
.a14 span{background-position:-72px -232px}
.a15 span{background-position:-96px -232px}
.a16 span{background-position:left -256px}
.a17 span{background-position:-24px -256px}
.a18 span{background-position:-48px -256px}
.a19 span{background-position:-72px -256px}
.a20 span{background-position:-96px -256px}
.a21 span{background-position:left -280px}
.a22 span{background-position:-24px -280px}
.a23 span{background-position:-48px -280px}
.a24 span{background-position:-72px -280px}
.a25 span{background-position:-96px -160px}
.a26 span{background-position:0 -336px}
.a28s span{background-position: -69px -336px;}
.a27 span{    background-position:-73px -160px}
.a28 span{background-position:0 -302px}
.a1n span{background-position:-50px -160px}
.a26n span{background-position:-0px -160px}
.a12a span{background-position:-243px -104px}
.products .apps .a12a span.new{
left:130px;
}
.products .apps .a1n span.new{left:112px}
.products ul li.plist1{
  width:30%;
 }
 .products ul li.plist2{
    width: 37%;
 }
 .products ul li.plist3{
    width: 29%;
 }
 .products ul li.plist1 li{
     width: 142px;
 }
 .products ul li.plist2 li{
     width: 173px;
 }
 .products ul li.plist3 li{
    width: 138px;
 }
.zoho-mobile {

    float: left;
    margin-bottom: 20px;
    margin-left: 20px;
    min-height: 65px;
    width: 266px;
}

.zoho-mobile h2 {
    margin-bottom: 5px;
    padding-left: 50px;
}
.latest-box2 {
    float: left;
}
.latest-box2 ul {
    margin: 0 0 0 10px;
    padding: 0;
}
.latest-box2 li:first-child {
    border: medium none;
    padding-left: 0;
}
.latest-box2 li {
    border-left: 1px dotted #ddd;
    float: left;
    list-style: none outside none;
    padding: 10px 50px 24px;
    width: 150px;
    color:#777;
}
.latest-box2 li a {
    display: block;
    margin-bottom: 30px;

}

.pc-world {
    background-position: left bottom;
    height: 33px;
    width: 120px;
}
.theEcoLogo {
    background-position: left -392px;
    height: 42px;
    width: 122px;
}
.business-week-home, .theEcoLogo, .timeLogo, .nytLogo, .foxBizlogo, .wsjLogo, .pc-world {
    cursor: pointer;
}
.timeLogo {
    background-position: left -440px;
    height: 38px;
    width: 96px;
}
.foxBizlogo {
    background-position: left -560px;
    height: 46px;
    width: 92px;
}
.signup-section {
    background-color:#F7F7F7;
    margin-bottom: 50px;
    min-height: 55px;
    padding: 15px 25px 5px;
    position: relative;
    border-bottom:1px solid #e3e3e3;
}
.signup-section a span {
    
    float: left;
    font-size: 13px;
    font-weight: normal;
}
.signup-section a {
   
    text-align: center;
    text-decoration: underline;

}
.signup-section h2 {
 color: #333333;
    font-size: 27px;
    letter-spacing: -.5px;
}
.quick-survey{
  background: url("../images/quick-survey.png") no-repeat scroll 15px 15px rgba(0, 0, 0, 0);
    border-left: 1px solid #E2E2E2;
    float: left;
   margin-top: -10px;
    padding-bottom: 5px;
    padding-left: 100px;
    padding-top: 10px;
    width: 250px;
}
.quick-survey h3 a{
  color: #333333;
    font-size: 14px;
    font-weight: 400;
    margin-left: 0;
}
.on-phone h2{
  font-size: 30px !important;
    padding-bottom: 5px;
}
.zoho-mobile{
width:610px!important;
}
.on-phone,.quick-survey{
    float: left;
    width: 200px;
}
.on-phone{
  padding-left: 20px;
    padding-top: 0;
    width: 280px;
}
.quick-survey p{
  color: #666666;
    font-size: 14px;
    line-height: 18px;
    margin-top: 5px;
}
.zoho-mobile span {
  height: 92px;
    left: 30px;
    position: absolute;
    top: -4px;
    width: 52px;
}
.zoho-mobile a {
 font-size: 16px;
    margin-left: 50px;
    position: static;
    text-decoration: underline;
}
.on-phone  span {
background:url("../images/on-your-phone.png") no-repeat 0 0 !important;
}
.latest-box2 .list-more {
    border: medium none;
    min-height: 0;
    padding-top: 0;
    text-align:right;
}
.list-more a{
text-decoration:underline;
}
.google-apps {
     float: left;
    min-height: 30px;
    padding: 29px 25px;
    text-align: center;
   
}
/* Signup button CSS */

.sign-in, span.up, span.down {
    cursor: pointer;
}

.sign-in {
      background: -moz-linear-gradient(center top , #fff, #F5F5F5) repeat scroll 0 0 transparent;
    border: 1px solid #ddd;
    line-height: 28px;
    text-align: center;

    float: left;
  

    width: 63px;
}
a:hover .sign-in{
  background:  #F9F9F9;
    text-decoration: none;
}
.sign-prod,#da2 span.down, #da2 span.up {
    background-image: url("/images/zbn1.png");
}
.welcome-signin {
    float: left;
position:relative;
  padding-left: 20px;
line-height: 24px;
}
.welcome-msg {
    float: left;
font-size:12px;
padding-right: 25px;
}
.welcome-signin span.user-name {
    color: #0063a3;
}
.sign-out {
    float: left;
    margin-left: 10px;
    margin-top: -3px;
}

span.up {

background-repeat: no-repeat;
height: 9px;

}
span.down {

    background-repeat: no-repeat;
    height: 9px;

}



span.up, span.down {

position:absolute;
    width: 17px;
    z-index: 9;
    top:8px;
    right:0;
}
#dd {
    background:#fff;
    border: 1px solid #ddd;
  
 
    box-shadow: 2px 2px 2px #DDD;
    -moz-box-shadow: 2px 2px 2px #DDD;
    -webkit-box-shadow: 2px 2px 2px #DDD;
    margin-top: 28px;
    padding: 10px;
    position: absolute;
    right: 0;
    z-index: 9999;
    opacity:.98;
}
#dd a{
margin-left:0;
font-size:15px;
color:#333;
text-decoration:underline;
float:none;
}

.sign-out #dd {
    padding: 15px 25px;
    width: 250px;
    text-align:left;
}
.welcome-signin p {
 color:#777;
    font-size: 14px;
    line-height: 23px;
    margin-bottom: 20px;

}
#dd a.headerlink1 {
    background:#777;

    color: #fff;
    padding: 0 7px 3px;
    position:static;
    margin-bottom:10px;
    text-decoration: none;
}
/* End of Signup button CSS */
#TB_overlay{background:#666; opacity:.8; filter:alpha(opacity=80)}
#TB_window{font-size:12px; color:#333}
#TB_secondLine{font-size:10px; color:#666}
#TB_window a:link{color:#666}
#TB_window a:visited{color:#666}
#TB_window a:hover{color:#000}
#TB_window a:active{color:#666}
#TB_window a:focus{color:#666}
#TB_overlay{position:fixed; z-index:9995; top:0; left:0; height:100%; width:100%}
.TB_overlayBG{background-color:#000; filter:alpha(opacity=75); -moz-opacity:.75; opacity:.75}
#TB_window{position:fixed; background:#FFF; z-index:9999; color:#000; display:none; border:4px solid #525252; text-align:left; top:50%; left:50%}
#TB_window img#TB_Image{display:block; margin:15px 0 0 15px; border-right:1px solid #CCC; border-bottom:1px solid #CCC; border-top:1px solid #666; border-left:1px solid #666}
#TB_caption{height:25px; padding:7px 30px 10px 25px; float:left}
#TB_closeWindow{height:25px; padding:11px 25px 10px 0; float:right}
#TB_closeAjaxWindow{padding:7px 10px 5px 0; margin-bottom:1px; text-align:right; float:right}
#TB_ajaxWindowTitle{float:left; padding:7px 0 5px 10px; margin-bottom:1px}
#TB_title{background-color:#E8E8E8; height:27px}
#TB_ajaxContent{clear:both; padding:2px 15px 15px 15px; overflow:auto; text-align:left; line-height:1.4em}
#TB_ajaxContent.TB_modal{padding:15px}
#TB_ajaxContent p{padding:5px 0 5px 0}
#TB_load{position:fixed; display:none; height:13px; width:208px; z-index:103; top:50%; left:50%; margin:-6px 0 0 -104px}
#TB_HideSelect{z-index:99; position:fixed; top:0; left:0; background-color:#FFF; border:none; filter:alpha(opacity=0); -moz-opacity:0; opacity:0; height:100%; width:100%}
#TB_iframeContent{clear:both; border:none; margin-bottom:-1px; margin-top:1px; _margin-bottom:1px}
#baihuilink{left: 200px;position: absolute;top: 5px}
#baihuilink .baihui{background:url(../images/baihui.gif) no-repeat; float:left; cursor:pointer; float:left; height:25px; margin:32px 0 0; width:200px;text-indent: -999em}
.twL li{float:left; padding:0 15px; position:relative; width:265px; margin-bottom:37px}
.latest-box .twL li span, .latest-box .twL li span a{display:inline; font-size:13px; font-weight:normal; margin-left:3px}
.latest-box .twL li a{font-size:12px; font-weight:bold}